body { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px; color: #000000; scrollbar-face-color: #AAE9A0; scrollbar-arrow-color: white; scrollbar-base-color: #000000; scrollbar-3d-light-color: #FFFFFF; scrollbar-darkshadow-color: #000000; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #3F3F3F; scrollbar-track-color: #DFDFDF; margin-left:0px; margin-right:0px; margin-top:10px; margin-bottom:0px
}

a { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
a:link { text-decoration: underline; color: #2F6BCF}
a:visited { text-decoration: underline; color: #467BD5}
a:hover { text-decoration: underline; color: #467BD5}
a:active { text-decoration: underline; color: #9F0000}
h1 { margin-bottom:0px; margin-top:0px; font-size:11px; color:#C853D5}
h2 { margin-bottom:0px; margin-top:0px; font-size:12px; color:#C853D5}
h3 { margin-bottom:0px; margin-top:0px; font-size:11px; color:#000000}

td { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
tr { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
ul { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
b { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: color: #4F4F4F; 10px;}
i { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
p { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
u { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
div { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
small { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 10px;}
big { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px; color:#7D2728;}
sup { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}

input { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
textarea { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}
select { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}



.sbody { font-family: Verdana,Arial,Tahoma,Helvetica; font-size: 11px;}